Management APIToken management
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Get Token Usage
🔑 Token Authentication Required (TokenAuth)
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
Header Parameters
Authorization?string
Response Body
curl -X GET "https://api.beeaicloud.com/api/usage/token/"Empty
How is this guide?